.technical-support-section {
    padding: 100px 0 161px;
    background: RGBA(250, 250, 250, 1);
}

.faq-content {
    margin-top: 40px;
    display: flex;
    align-items: flex-start;
}

.faq-content .sidebar {
    position: sticky;
    width: 300px;
    top: 131px;
}

.faq-content .sidebar .search-box {
    padding: 0 14px;
    border: 1px solid #DEDEDE;
    font-size: 16px;
    color: #222222;
    display: flex;
    align-items: center;
    border-radius: 10px;
    transition: all 0.3s;
}

.faq-content .sidebar .search-box:hover {
    border-color: rgba(0, 140, 214, 1);
}

.faq-content .sidebar .search-box input {
    flex: 1;
    width: 100%;
    border: none;
    outline: none;
    height: 58px;
    font-weight: 400;
    font-size: 16px;
    color: #333;
    background: transparent;
}

.faq-content .sidebar .search-box input::placeholder {
    color: #ccc;
}

.faq-content .sidebar .search-box .search-icon {
    cursor: pointer;
    font-size: 24px;
    color: #333;
    margin-left: 30px;
    transition: all 0.3s;
}

.faq-content .sidebar .search-box .search-icon:hover {
    color: rgba(0, 140, 214, 1);
}

.faq-content .sidebar .category-list {
    margin-top: 20px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 10px;
}

.faq-content .sidebar .category-list a {
    display: block;
    padding: 15px 25px;
    line-height: 30px;
    font-weight: bold;
    font-size: 18px;
    color: rgba(34, 34, 34, 1);
    transition: all 0.3s;
    border-radius: 5px;
}

.faq-content .sidebar .category-list a:not(:last-child) {
    margin-bottom: 22px;
}

.faq-content .sidebar .category-list a.active,
.faq-content .sidebar .category-list a:hover {
    color: #008CD6;
    background: rgba(245, 245, 245, 1);
}

.faq-content .faq-right {
    flex: 1;
    margin-left: 60px;
}

.faq-content .faq-right .faq-item:not(:last-child) {
    margin-bottom: 10px;
}

.faq-content .faq-right .faq-body {
    display: none;
}

.faq-content .faq-right .faq-header {
    display: flex;
    border-radius: 10px;
    border: 1px solid #DEDEDE;
    padding: 24px 30px;
    line-height: 30px;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    cursor: pointer;
}

.faq-content .faq-right .faq-item:hover .faq-header,
.faq-content .faq-right .faq-item.expanded .faq-header {
    background-color: rgba(255, 255, 255, 1);
    border-color: #fff;
    color: rgba(0, 140, 214, 1);
}

.faq-content .faq-right .faq-header-title {
    flex: 1;
    margin-right: 30px;
}

.faq-content .faq-right .faq-header .iconfont {
    font-weight: bold;
    transition: all .6s;
}

.faq-content .faq-right .faq-item.expanded .faq-header .iconfont {
    transform: rotate(90deg);
}

.faq-content .faq-right .faq-body {
    background: #FFFFFF;
    border-radius: 10px;
    padding: 25px 33px;
    margin-top: 10px;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}

.download-main {
    margin-top: 40px;
}

.download-main .search-container {
    width: 600px;
    height: 60px;
    background: #FAFAFA;
    border-radius: 10px;
    border: 1px solid #DEDEDE;
    max-width: 100%;
    margin: 0 auto 40px;
    padding: 0 14px;
    display: flex;
    align-items: center;
    transition: all .6s;
}

.download-main .search-container:hover {
    border-color: rgba(0, 140, 214, 1);
}

.download-main .search-container input {
    flex: 1;
    border: none;
    outline: none;
    height: 100%;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    color: #333;
    background: transparent;
}

.download-main .search-container input::placeholder {
    color: #CCCCCC;
}

.download-main .search-container .iconfont {
    cursor: pointer;
    font-size: 24px;
    transition: all .6s;
}

.download-main .search-container .iconfont:hover {
    color: rgba(0, 140, 214, 1);
}

.download-main .title {
    text-align: center;
    font-weight: 400;
    color: #222222;
    line-height: 1;
    /* margin-top: 1.58em; */
}

.download-main .subtitle {
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    line-height: 30px;
    margin-top: .5em;
    text-align: center;
}

.download-product-list {
    margin-top: 42px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 55px 39px;
}

.download-product-list .download-product-card .pic {
    border: 1px solid #DEDEDE;
    transition: all .6s;
}

.download-product-list .download-product-card:hover .pic {
    border-color: rgba(0, 140, 214, 1);
}

.download-product-list .download-product-card .picCover {
    padding-top: 75.12%;
}

.download-product-list .download-product-card .imgScale {
    width: auto;
    height: auto;
    max-width: 86%;
    max-height: 86%;
}

.download-product-list .download-product-card .product-name {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    text-align: center;
    margin-top: 15px;
    transition: all .6s;
}

.download-product-list .download-product-card:hover .product-name {
    color: rgba(0, 140, 214, 1);
}

.download-main .software-download {
    margin-top: 97px;
}

.software-download-grid {
    margin-top: 67px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.software-download-item {
    border-radius: 5px;
    border: 1px solid #B2BAC1;
    padding: 22px 26px;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 24px;
    transition: all .6s;
}

.software-download-item:hover {
    border-color: rgba(0, 140, 214, 1);
    color: #008CD6;
}

.software-download-item .icon {
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
}

.software-download-item .icon img {
    max-width: 100%;
    max-height: 100%;
}

.software-download-item .text-box {
    flex: 1;
    margin: 0 29px;
}

.data-download-details .driver-download .software-info .btn-download,
.software-download-item .download-btn {
    font-weight: 300;
    font-size: 16px;
    color: #FFFFFF;
    padding: 0 29px;
    line-height: 44px;
    background: #008CD6;
    border-radius: 22px;
}

.software-download-item .text-box .text-des {
    display: block;
    font-weight: 400;
    font-size: 14px;
    color: #222222;
    line-height: 20px;
    margin-top: 3px;
}

.data-download-details {
    background: RGBA(250, 250, 250, 1);
    padding-bottom: 149px;
}

.data-download-details .download-filter {
    margin-top: 89px;
}

.data-download-details .download-filter .filter-list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 94px;
}

.data-download-details .download-filter .filter-list a {
    font-weight: bold;
    font-size: 24px;
    color: #222222;
    line-height: 30px;
    transition: all .6s;
}

.data-download-details .download-filter .filter-list a.active,
.data-download-details .download-filter .filter-list a:hover {
    color: rgba(0, 140, 214, 1);
}

.data-download-details .software-download-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    margin-top: 0;
}

.data-download-details .driver-download {
    display: flex;
    align-items: flex-start;
}

.data-download-details .driver-download .system-sidebar {
    position: sticky;
    top: 131px;
    width: 400px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 49px 27px;
}

.data-download-details .driver-download .system-sidebar .system-item:not(:last-child) {
    margin-bottom: 30px;
}

.data-download-details .driver-download .system-sidebar .system-label {
    display: flex;
    align-items: center;
    gap: 10px;
}

.data-download-details .driver-download .system-sidebar .system-label img {
    width: 33px;
}

.data-download-details .driver-download .system-sidebar .sub-system-list {
    padding-left: 70px;
    display: none;
}

.data-download-details .driver-download .system-sidebar .sub-system-list a {
    display: block;
    margin-top: 21px;
}

.data-download-details .driver-download .system-sidebar .system-label,
.data-download-details .driver-download .system-sidebar .sub-system-list a {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    transition: all .6s;
}

.data-download-details .driver-download .system-sidebar .system-item.active .system-label,
.data-download-details .driver-download .system-sidebar .system-item:hover .system-label,
.data-download-details .driver-download .system-sidebar .sub-system-list a.active,
.data-download-details .driver-download .system-sidebar .sub-system-list a:hover {
    color: rgba(0, 140, 214, 1);
}

.data-download-details .driver-download .driver-content {
    flex: 1;
    margin-left: 40px;
}

.data-download-details .driver-download .current-version {
    padding: 0 30px 60px;
    background: #FFFFFF;
    border-radius: 5px;
}

.data-download-details .driver-download .card-header {
    padding: 24px 0;
    border-bottom: 1px solid rgba(222, 222, 222, 1);
}

.data-download-details .driver-download .card-title {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
}

.data-download-details .driver-download .card-des {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    margin-top: 5px;
}

.data-download-details .driver-download .info-group {
    margin-top: 26px;
}

.data-download-details .driver-download .group-label {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 1;
    margin-bottom: 23px;
}

.data-download-details .driver-download .software-info {
    display: flex;
    align-items: center;
}

.data-download-details .driver-download .software-info .icon-settings {
    width: 54px;
}

.data-download-details .driver-download .software-info .text {
    flex: 1;
    margin: 0 30px;
    font-weight: bold;
    font-size: 18px;
    color: #222222;
}

.data-download-details .driver-download .software-info .version-info {
    transition: all .6s;
}

.data-download-details .driver-download .software-info:hover .version-info {
    color: rgba(0, 140, 214, 1);
}

.data-download-details .driver-download .software-info .system-info {
    font-weight: 300;
    margin-top: 5px;
}

.data-download-details .driver-download .update-section {
    margin-top: 40px;
    padding-top: 27px;
    border-top: 1px solid rgba(222, 222, 222, 1);
}

.data-download-details .driver-download .update-section .update-log {
    background: #F5F5F5;
    border-radius: 1px;
    padding: 28px 33px;
}

.data-download-details .driver-download .history-section {
    margin-top: 42px;
    padding: 35px 30px 84px;
    background: #FFFFFF;
    border-radius: 5px;
}

.data-download-details .driver-download .history-title {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
}

.data-download-details .driver-download .history-list {
    margin-top: 29px;
}

.data-download-details .driver-download .history-list .software-info {
    padding: 26px 20px;
    background: #F5F5F5;
    border-radius: 10px;
}

.data-download-details .driver-download .history-list .software-info:not(:last-child) {
    margin-bottom: 20px;
}

.data-download-details .driver-download .history-list .action-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 9px;
}

.data-download-details .driver-download .history-list .update-log-link {
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    line-height: 1;
    transition: all .6s;
}

.data-download-details .driver-download .history-list .update-log-link:hover {
    color: rgba(0, 140, 214, 1);
}

.data-download-details .driver-download .current-version:not(:first-child) {
    margin-top: 34px;
}

.data-download-details .resource-container {
    margin-top: 59px;
}

.data-download-details .resource-section {
    display: none;
}

.data-download-details .resource-section.active {
    display: block;
    animation: fadeInUpSmall .6s forwards;
}

.service-section {
    padding: 100px 0 140px;
    background: RGBA(250, 250, 250, 1);
}

.service-section .service-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px;
    /* grid-template-rows: 240px 240px; */
    grid-template-areas:
        "left top-mid top-right"
        "left bottom bottom";
}

.service-section .service-grid .grid-item {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    padding: 50px 40px 34px;
    min-height: 300px;
}

.service-section .service-grid .grid-item.custom-service {
    grid-area: left;
}

.service-section .service-grid .grid-item.eco-coop {
    grid-area: top-mid;
}

.service-section .service-grid .grid-item.after-sales {
    grid-area: top-right;
}

.service-section .service-grid .grid-item.online-consult {
    grid-area: bottom;
}

.service-section .service-grid .grid-item .pic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.service-section .service-grid .grid-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-section .service-grid .grid-item .content {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 3;
}

.service-section .service-grid .grid-item .title {
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 1.5;
    margin-bottom: 2.8em;
}

/* .service-section .service-grid .grid-item  .content-bottom h3{
    
} */
.service-section .service-grid .grid-item .arrow-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    background: rgba(255, 255, 255, .6);
    border-radius: 50%;
    transition: all .6s;
}

.service-section .service-grid .grid-item .arrow-btn .iconfont {
    font-size: 26px;
    color: #fff;
}

.service-section .service-grid .grid-item .consult-btn {
    display: inline-flex;
    padding: 0 30px;
    font-weight: bold;
    font-size: 18px;
    color: #008CD6;
    line-height: 80px;
    background: #FFFFFF;
    border-radius: 40px;
    gap: 71px;
    transition: all .6s;
}

.service-section .service-grid .grid-item .arrow-btn:hover,
.service-section .service-grid .grid-item .consult-btn:hover {
    background: rgba(0, 140, 214, 1);
    color: #fff;
}

.service-section .service-grid .grid-item .consult-btn .iconfont {
    font-size: 38px;
}

@media (max-width:1280px) {
    .data-download-details .driver-download .system-sidebar {
        width: 300px;
        padding: 30px;
    }

    .data-download-details .driver-download .system-sidebar .system-item:not(:last-child) {
        margin-bottom: 20px;
    }

    .data-download-details .driver-download .system-sidebar .sub-system-list a {
        margin-top: 13px;
    }

    .data-download-details .driver-download .system-sidebar .sub-system-list {
        padding-left: 50px;
    }

    .faq-content .faq-right {
        margin-left: 40px;
    }
}

@media (max-width:1199px) {
    .data-download-details .driver-download .software-info .text {
        margin: 0 20px;
    }

    .data-download-details .driver-download .system-sidebar .system-label,
    .data-download-details .driver-download .system-sidebar .sub-system-list a {
        font-size: 16px;
        line-height: 26px;
    }

    .data-download-details .download-filter .filter-list a {
        font-size: 22px;
    }

    .data-download-details .download-filter {
        margin-top: 75px;
    }

    .data-download-details {
        padding-bottom: 75px;
    }

    .data-download-details .resource-container {
        margin-top: 45px;
    }

    .download-product-list {
        gap: 45px 30px;
    }

    .technical-support-section {
        padding: 75px 0;
    }

    .download-main .software-download {
        margin-top: 75px;
    }

    .software-download-grid {
        margin-top: 45px;
    }

    .service-section {
        padding: 75px 0;
    }

    .service-section .service-grid .grid-item {
        padding: 30px;
    }

    .service-section .service-grid .grid-item .arrow-btn {
        width: 60px;
        height: 60px;
    }

    .service-section .service-grid .grid-item .title {
        font-size: 22px;
        margin-bottom: 2em;
    }

    .service-section .service-grid .grid-item .consult-btn {
        line-height: 60px;
        gap: 0 40px;
    }

    .service-section .service-grid .grid-item .consult-btn .iconfont {
        font-size: 32px;
    }
}

@media (max-width:1024px) {
    .service-section .service-grid {
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
            "left left"
            "top-mid top-right"
            " bottom bottom"
    }

    .service-section .service-grid .grid-item .title {
        font-size: 20px;
    }

    .service-section {
        padding: 65px 0;
    }

    .faq-content .sidebar {
        position: relative;
        top: 0;
        width: 100%;
    }

    .faq-content .faq-right {
        flex: none;
        margin-top: 30px;
        margin-left: 0;
        width: 100%;
    }

    .faq-content {
        flex-direction: column;
    }

    .technical-support-section {
        padding: 65px 0;
    }

    .download-main .software-download {
        margin-top: 65px;
    }

    .software-download-grid {
        margin-top: 40px;
    }

    .data-download-details .driver-download .driver-content {
        margin-left: 0;
        margin-top: 30px;
        width: 100%;
    }

    .data-download-details .driver-download {
        flex-direction: column;
    }

    .data-download-details .driver-download .system-sidebar {
        position: relative;
        top: 0;
        width: 100%;
    }

    .download-product-list .download-product-card .product-name {
        font-size: 16px;
        line-height: 26px;
        margin-top: 10px;
    }

    .download-product-list {
        gap: 30px 25px;
    }

    .software-download-item .icon {
        width: 40px;
        height: 40px;
    }

    .software-download-item .text-box {
        gap: 0 10px;
    }

    .data-download-details .download-filter .filter-list {
        gap: 24px;
    }

    .data-download-details .download-filter .filter-list a {
        font-size: 20px;
    }

    .data-download-details .download-filter {
        margin-top: 65px;
    }

    .data-download-details {
        padding-bottom: 65px;
    }

    .download-product-list,
    .data-download-details .resource-container,
    .download-product-list {
        margin-top: 40px;
    }
}

@media (max-width: 768px) {
    .service-section .service-grid .grid-item .consult-btn .iconfont {
        font-size: 28px;
    }

    .service-section .service-grid .grid-item .consult-btn {
        line-height: 50px;
        font-size: 16px;
        gap: 20px;
        padding: 0 20px;
    }

    .service-section .service-grid {
        gap: 17px;
    }

    .service-section .service-grid .grid-item .arrow-btn .iconfont {
        font-size: 24px;
    }

    .service-section .service-grid .grid-item .arrow-btn {
        width: 50px;
        height: 50px;
    }

    .service-section .service-grid .grid-item {
        min-height: 240px;
    }

    .service-section .service-grid .grid-item .title {
        font-size: 18px;
        margin-bottom: 1em;
    }

    .service-section {
        padding: 55px 0;
    }

    .faq-content .faq-right .faq-header {
        font-size: 16px;
    }

    .faq-content {
        margin-top: 30px;
    }

    .technical-support-section {
        padding: 55px 0;
    }

    .download-main .software-download {
        margin-top: 55px;
    }

    .download-product-list,
    .download-main,
    .software-download-grid {
        margin-top: 30px;
    }

    .download-main .search-container {
        margin-bottom: 30px;
    }

    .data-download-details .driver-download .current-version {
        padding-bottom: 30px;
    }

    .data-download-details .driver-download .update-section {
        margin-top: 30px;
    }

    .data-download-details .driver-download .update-section .update-log {
        padding: 25px;
    }

    .data-download-details .driver-download .software-info .text {
        font-size: 16px;
        width: calc(100% - 56px);
        flex: none;
        margin-right: 0;
        margin-left: 10px;
    }

    .data-download-details .driver-download .software-info {
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 15px 0;
    }

    .data-download-details .driver-download .software-info .icon-settings {
        width: 46px;
    }

    .data-download-details .download-filter .filter-list a {
        font-size: 18px;
    }

    .download-product-list {
        grid-template-columns: repeat(3, 1fr);
        gap: 25px 20px;
    }

    .data-download-details .download-filter {
        margin-top: 55px;
    }

    .data-download-details {
        padding-bottom: 55px;
    }

    .data-download-details .resource-container,
    .download-product-list {
        margin-top: 30px;
    }

    .software-download-item .icon {
        width: 30px;
        height: 30px;
    }

    .software-download-item {
        padding: 15px;
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 15px 0;

    }

    .data-download-details .driver-download .software-info .btn-download,
    .software-download-item .download-btn {
        line-height: 38px;
    }

    .software-download-item .text-box {
        flex: none;
        width: calc(100% - 40px);
        margin-left: 10px;
        margin-right: 0px;
    }

    .data-download-details .driver-download .history-list .action-buttons {
        flex-direction: row;
        justify-content: space-between;
    }

    .data-download-details .driver-download .history-section {
        margin-top: 30px;
        padding: 30px;
    }

    .download-main .search-container {
        height: 50px;
    }

    .software-download-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .faq-content .sidebar .search-box input {
        height: 50px;
    }

    .faq-content .sidebar .search-box .search-icon {
        margin-left: 20px;
    }

    .faq-content .faq-right .faq-body,
    .faq-content .faq-right .faq-header {
        padding: 15px 20px;
    }

    .faq-content .faq-right .faq-body {
        font-size: 14px;
    }

    .faq-content .sidebar .category-list a {
        font-size: 16px;
    }
}

@media (max-width: 500px) {
    .service-section .service-grid .grid-item .title{
        font-size: 16px;
    }
    .service-section .service-grid .grid-item .consult-btn .iconfont{
        font-size: 22px;
    }
    .service-section .service-grid .grid-item .consult-btn{
        line-height: 40px;
    }
    .service-section .service-grid .grid-item .arrow-btn{
        width: 40px;
        height: 40px;
    }
    .service-section .service-grid .grid-item .arrow-btn .iconfont{
        font-size: 20px;
    }
    .service-section .service-grid .grid-item{
        min-height: 180px;
        padding: 20px;
    }
    .service-section .service-grid .grid-item .title{
        margin-bottom: .6em;
    }
    .service-section {
        padding: 45px 0;
    }

    .faq-content .sidebar .search-box input {
        height: 44px;
        font-size: 14px;
    }

    .faq-content .sidebar .category-list a:not(:last-child) {
        margin-bottom: 15px;
    }

    .faq-content .sidebar .category-list a {
        padding: 10px 15px;
    }

    .faq-content .faq-right .faq-header-title {
        margin-right: 15px;
    }

    .faq-content .faq-right .faq-body,
    .faq-content .faq-right .faq-header {
        padding: 10px 15px;
    }

    .faq-content {
        margin-top: 25px;
    }

    .download-main .title {
        font-size: 20px;
    }

    .download-main .subtitle {
        font-size: 14px;
    }

    .technical-support-section {
        padding: 45px 0;
    }

    .download-main .software-download {
        margin-top: 45px;
    }

    .download-product-list,
    .download-main,
    .software-download-grid {
        margin-top: 25px;
    }

    .download-main .search-container {
        margin-bottom: 25px;
    }

    .data-download-details .driver-download .update-section .update-log {
        padding: 15px;
        font-size: 14px;
        line-height: 24px;
    }

    .data-download-details .driver-download .history-list {
        margin-top: 20px;
    }

    .data-download-details .driver-download .history-list .software-info {
        padding: 20px;
    }

    .data-download-details .driver-download .software-info .text {
        width: calc(100% - 42px);
    }

    .data-download-details .driver-download .software-info .icon-settings {
        width: 32px;
    }

    .data-download-details .driver-download .software-info .text {
        font-size: 14px;
        line-height: 20px;
    }

    .data-download-details .driver-download .software-info .system-info {
        margin-top: 0;
    }

    .data-download-details .driver-download .history-section {
        margin-top: 25px;
        padding: 20px;
    }

    .data-download-details .driver-download .current-version {
        padding: 0 20px 20px;
    }

    .data-download-details .driver-download .software-info .btn-download,
    .software-download-item .download-btn {
        font-size: 14px;
        padding: 0 20px;
    }

    .software-download-item {
        font-size: 16px;
    }

    .data-download-details .download-filter .filter-list a {
        font-size: 16px;
    }

    .download-product-list {
        gap: 20px 15px;
    }

    .download-product-list .download-product-card .product-name {
        font-size: 14px;
        margin-top: 10px;
    }

    .data-download-details .download-filter {
        margin-top: 45px;
    }

    .data-download-details {
        padding-bottom: 45px;
    }

    .data-download-details .resource-container,
    .download-product-list {
        margin-top: 25px;
    }
}